{
  "name": "Kerzenlaterne, Holz/Pergament",
  "image": "systems/DSA_4-1/assets/Adventure_Items/SODA_Icon_AdventureItems_Lantern.png",
  "category": [
    "Gegenstand"
  ],
  "weight": 0.5,
  "price": 5
}